/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

import java.util.Date;

/**
 *
 * @author tdi
 */
public class userlist {
 
    private int id;
  private String name;
  private String surname;
  private String organization;
  private String orgName;
  private String status;
  private String username;
  private Date lastcreated;
  private Date lastlogin;
  

  private String szuserrole;

  public String getSzuserrole() {
      return szuserrole;
  }

  public void setSzuserrole(String szuserrole) {
      this.szuserrole = szuserrole;
  }
  
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSurname() {
        return surname;
    }

    public void setSurname(String surname) {
        this.surname = surname;
    }

    public String getOrganization() {
        return organization;
    }

    public void setOrganization(String organization) {
        this.organization = organization;
    }
    
    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public Date getLastcreated() {
        return lastcreated;
    }

    public void setLastcreated(Date lastcreated) {
        this.lastcreated = lastcreated;
    }

    public Date getLastlogin() {
        return lastlogin;
    }

    public void setLastlogin(Date lastlogin) {
        this.lastlogin = lastlogin;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
  
}
